This page was not yet optimized for use on mobile devices.
AIX 6 version 6100-00-02 with optional Virtual IO Server (VIOS) version 1.5
Certificate details
| Status | archived |
|---|---|
| Valid from | 15.05.2008 |
| Valid until | 01.09.2019 |
| Scheme | 🇩🇪 DE |
| Manufacturer | IBM Corporation |
| Category | Operating Systems |
| Security level | ALC_FLR.3, EAL4+ |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Schemes
MACProtocols
SSLSecurity level
EAL 4, EAL4, EAL 1, EAL 7, EAL5+, EAL1, EAL3, EAL5, EAL7, EAL2, EAL6, EAL 4 augmentedClaims
A.KERB_KEY, A.KERB_PROTECT, A.LDAP_PROTECT, OE.ADMIN, OE.CREDEN, OE.HW_SEP, OE.INFO_PROTECT, OE.INSTALL, OE.MAINTENANCE, OE.PHYSICAL, OE.RECOVER, OE.SERIAL_LOGIN, OE.SOFTWARE_IN, OE.KERB_BIND, OE.KERB_KEY, OE.KERB_PROTECT, OE.LDAP_PROTECT, OE.PROTECT, OE.RSA_KEY, OE.LPARSecurity Assurance Requirements (SAR)
ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL, ADO_IGS, ADV_FSP, ADV_HLD, ADV_IMP, ADV_INT, ADV_LLD, ADV_RCR, ADV_SPM, AGD_ADM, AGD_USR, ALC_FLR.3, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VLA.2, AVA_CCA, AVA_MSU, AVA_SOF, AVA_VLA, AVA_VLA.3, AVA_VLA.4, APE_DES, APE_ENV, APE_INT, APE_OBJ, APE_REQ, APE_SRE, ASE_DES, ASE_ENV, ASE_INT, ASE_OBJ, ASE_PPC, ASE_REQ, ASE_SRE, ASE_TSSCertificates
BSI-DSZ-CC-0461-2008, BSI-DSZ-CC-0385-2006Evaluation facilities
atsecSide-channel analysis
JILCertification process
- [7] Evaluation Technical Report, Release 2, 2008-04-30, atsec information security GmbH (confidential documentFrontpage
| Certificate ID | BSI-DSZ-CC-0461-2008 |
|---|---|
| Certified item | #### AIX 6 version 6100-00-02 with optional Virtual I/O Server (VIOS) version 1.5 #### |
| Certification lab | BSI |
| Developer | International Business Machines BSI - |
Cross-references
Outgoing- BSI-DSZ-CC-0385-2006 - archived - IBM AIX 5L for POWER V5.3 Technology Level 5300-05-02 with optional Virtual I/O Server (VIOS), Version 1.3
Security target
Extracted keywords
Symmetric Algorithms
AES, RC4, DES, TDEA, TDESAsymmetric Algorithms
RSA 1024Hash functions
SHA-1, SHA1, SHA-224, SHA-256, SHA-512, MD5Schemes
MACProtocols
SSL, TLSRandomness
RNGBlock cipher modes
ECB, CBCTLS cipher suites
TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHASecurity level
EAL4, EAL2, EAL3, EAL 4, EAL4 augmented, EAL 4 augmentedClaims
O.AUDITING, O.AUTHORIZATION, O.COMPROT, O.CONFINE, O.DISCRETIONARY_ACCESS, O.DUTY, O.ENFORCEMENT, O.ERASE, O.HIERARCHICAL, O.IP_FILTER, O.MANAGE, O.MANDATORY_ACCESS, O.MANDATORY_INTEGRITY, O.NETWORK_ACCESS, O.RESIDUAL_INFORMATION, O.ROLE, O.STACK, O.TCB_ACCESS, O.VIOS, O.AUDIT, O.ACCOUNT, O.ENTRY, O.KNOWN, O.ADMIN, O.CONNECT, O.INSTALL, O.PHYSICAL, T.ACCESS, T.OPERATE, T.ROLEDEV, T.UAACTION, T.UAUSER, T.VIOS, T.IP_PASSTHRU, T.ENTRY, A.ASSET, A.LOCATE, A.PROTECT, A.ACCESS, A.COOP, A.MANAGE, A.NO_EVIL_ADM, A.OWNER, A.UTRAIN, A.UTRUST, A.CONNECT, A.KERB_KEY, A.KERB_PROTECT, A.LDAP_PROTECT, A.NET_COMP, A.PEER, A.RSA_KEY, A.CLEARANCE, A.SENSITIVITY, OE.ADMIN, OE.CREDEN, OE.HW_SEP, OE.INFO_PROTECT, OE.INSTALL, OE.MAINTENANCE, OE.PHYSICAL, OE.RECOVER, OE.SERIAL_LOGIN, OE.SOFTWARE_IN, OE.KERB_BIND, OE.KERB_KEY, OE.KERB_PROTECT, OE.LDAP_PROTECT, OE.PROTECT, OE.RSA_KEY, OE.LPARSecurity Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.3, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_GEN, FAU_GEN.1.2, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CMK.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACF.1, FDP_IFF.1, FDP_IFF.1.2, FDP_IFC.1, FDP_MSA.1, FDP_MSA.3, FDP_RIP, FDP_ACC.1, FDP_ETC.1, FDP_ETC.2, FDP_IFF.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_IFF.1.6, FDP_IFF.2.1, FDP_IFF.2.2, FDP_IFF.2.3, FDP_IFF.2.4, FDP_IFF.2.5, FDP_IFF.2.6, FDP_IFF.2.7, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_RIP.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.2, FIA_UAU.7, FIA_UID.2, FIA_USB.1, FIA_UAU, FIA_UID, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_SOS.1.1, FIA_UAU.1, FIA_UID.1, FMT_MTD.1, FMT_SMF.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.3, FMT_REV.1, FMT_SMR.1, FMT_SMR.2, FMT_SMR, FMT_MOF.1.1, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_MTD.3.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_SMF.2, FPT_TST.1.1, FPT_TST.1, FPT_RVM, FPT_AMT.1, FPT_FLS.1, FPT_RCV.1, FPT_RCV.4, FPT_RVM.1, FPT_SEP.1, FPT_STM.1, FPT_TDC.1, FPT_AMT.1.1, FPT_FLS.1.1, FPT_RCV.1.1, FPT_RCV.4.1, FPT_RVM.1.1, FPT_SEP.1.1, FPT_SEP.1.2, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_TST.1.2, FPT_TST.1.3, FTA_LSA.1, FTA_TSE.1, FTA_LSA.1.1, FTA_TSE.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Evaluation facilities
atsecSide-channel analysis
malfunctionStandards
FIPS180-2, FIPS186-2, FIPS PUB 186-2, FIPS197, FIPS46-3, FIPS PUB 189, FIPS 186-2, FIPS 197, FIPS 46-3, FIPS 180-2, FIPS PUB 188, PKCS#1, PKCS #12, AIS 32, RFC3268, RFC4120, RFC 4120, RFC 792, RFC 1108, ISO/IEC 9945-2, CCIMB-2005-08-001, CCIMB-2005-08-002, CCIMB-2005-08-003, CCIMB-2005-08-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0461-2008Extracted SARs
ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.3, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2Similar certificates
Showing 5 out of 23.
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Operating Systems",
"cert_link": null,
"dgst": "38819f801b55351e",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0461-2008",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_LLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"1.5"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0385-2006"
]
},
"indirectly_referenced_by": null,
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0194-2002",
"BSI-DSZ-CC-0217-2003",
"BSI-DSZ-CC-0385-2006",
"BSI-DSZ-CC-0302-2005"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "IBM Corporation",
"manufacturer_web": "https://www.ibm.com",
"name": "AIX 6 version 6100-00-02 with optional Virtual IO Server (VIOS) version 1.5",
"not_valid_after": "2019-09-01",
"not_valid_before": "2008-05-15",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "0461a.pdf",
"report_frontpage": {
"DE": {
"cert_id": "BSI-DSZ-CC-0461-2008",
"cert_item": "#### AIX 6 version 6100-00-02 with optional Virtual I/O Server (VIOS) version 1.5 ####",
"cert_lab": "BSI",
"developer": "International Business Machines BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
]
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0385-2006": 2,
"BSI-DSZ-CC-0461-2008": 35
}
},
"cc_claims": {
"A": {
"A.KERB_KEY": 1,
"A.KERB_PROTECT": 1,
"A.LDAP_PROTECT": 1
},
"OE": {
"OE.ADMIN": 1,
"OE.CREDEN": 1,
"OE.HW_SEP": 1,
"OE.INFO_PROTECT": 1,
"OE.INSTALL": 1,
"OE.KERB_BIND": 1,
"OE.KERB_KEY": 1,
"OE.KERB_PROTECT": 1,
"OE.LDAP_PROTECT": 1,
"OE.LPAR": 1,
"OE.MAINTENANCE": 1,
"OE.PHYSICAL": 1,
"OE.PROTECT": 1,
"OE.RECOVER": 1,
"OE.RSA_KEY": 1,
"OE.SERIAL_LOGIN": 1,
"OE.SOFTWARE_IN": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_AUT": 2,
"ACM_CAP": 2,
"ACM_SCP": 2
},
"ADO": {
"ADO_DEL": 2,
"ADO_IGS": 2
},
"ADV": {
"ADV_FSP": 2,
"ADV_HLD": 2,
"ADV_IMP": 2,
"ADV_INT": 2,
"ADV_LLD": 2,
"ADV_RCR": 2,
"ADV_SPM": 2
},
"AGD": {
"AGD_ADM": 2,
"AGD_USR": 2
},
"ALC": {
"ALC_DVS": 2,
"ALC_FLR": 2,
"ALC_FLR.3": 4,
"ALC_LCD": 2,
"ALC_TAT": 2
},
"APE": {
"APE_DES": 1,
"APE_ENV": 1,
"APE_INT": 1,
"APE_OBJ": 1,
"APE_REQ": 1,
"APE_SRE": 1
},
"ASE": {
"ASE_DES": 1,
"ASE_ENV": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_PPC": 1,
"ASE_REQ": 1,
"ASE_SRE": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_COV": 2,
"ATE_DPT": 2,
"ATE_FUN": 2,
"ATE_IND": 2
},
"AVA": {
"AVA_CCA": 2,
"AVA_MSU": 2,
"AVA_SOF": 3,
"AVA_VLA": 4,
"AVA_VLA.2": 1,
"AVA_VLA.3": 1,
"AVA_VLA.4": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 4": 5,
"EAL 4 augmented": 3,
"EAL 7": 1,
"EAL1": 5,
"EAL2": 3,
"EAL3": 4,
"EAL4": 6,
"EAL5": 6,
"EAL5+": 1,
"EAL6": 3,
"EAL7": 4
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"- [7] Evaluation Technical Report, Release 2, 2008-04-30, atsec information security GmbH (confidential document": 1
}
},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 1
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 7
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 3
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"other": {
"JIL": 4
}
},
"standard_id": {
"BSI": {
"AIS 25": 1,
"AIS 26": 1,
"AIS 31": 1,
"AIS 32": 1,
"AIS 34": 3,
"AIS 35": 1,
"AIS 36": 1,
"AIS 38": 1
},
"ISO": {
"ISO/IEC 15408:2005": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {
"BSI": {
"BSI 7125": 2,
"BSI 7148": 1,
"BSI 7149": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20080519074016+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "Operating System, AIX 6 version, BSI-DSZ-CC-0461-2008, Common Criteria",
"/ModDate": "D:20080523074110+02\u002700\u0027",
"/Producer": "StarOffice 8",
"/Subject": "Certification report Operating System",
"/Title": "BSI-DSZ-CC-0461-2008 AIX 6 version 6100-00-02 with optional Virtual I/O Server (VIOS) version 1.5",
"pdf_file_size_bytes": 416612,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.bsi.bund.de/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 36
},
"st_filename": "0461b.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"RSA": {
"RSA 1024": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ACCESS": 4,
"A.ASSET": 4,
"A.CLEARANCE": 3,
"A.CONNECT": 8,
"A.COOP": 4,
"A.KERB_KEY": 4,
"A.KERB_PROTECT": 4,
"A.LDAP_PROTECT": 4,
"A.LOCATE": 4,
"A.MANAGE": 6,
"A.NET_COMP": 5,
"A.NO_EVIL_ADM": 4,
"A.OWNER": 4,
"A.PEER": 4,
"A.PROTECT": 6,
"A.RSA_KEY": 4,
"A.SENSITIVITY": 3,
"A.UTRAIN": 4,
"A.UTRUST": 4
},
"O": {
"O.ACCOUNT": 1,
"O.ADMIN": 1,
"O.AUDIT": 1,
"O.AUDITING": 23,
"O.AUTHORIZATION": 23,
"O.COMPROT": 13,
"O.CONFINE": 10,
"O.CONNECT": 1,
"O.DISCRETIONARY_ACCESS": 19,
"O.DUTY": 6,
"O.ENFORCEMENT": 20,
"O.ENTRY": 1,
"O.ERASE": 7,
"O.HIERARCHICAL": 6,
"O.INSTALL": 1,
"O.IP_FILTER": 11,
"O.KNOWN": 1,
"O.MANAGE": 30,
"O.MANDATORY_ACCESS": 12,
"O.MANDATORY_INTEGRITY": 10,
"O.NETWORK_ACCESS": 12,
"O.PHYSICAL": 1,
"O.RESIDUAL_INFORMATION": 11,
"O.ROLE": 15,
"O.STACK": 11,
"O.TCB_ACCESS": 11,
"O.VIOS": 10
},
"OE": {
"OE.ADMIN": 6,
"OE.CREDEN": 4,
"OE.HW_SEP": 8,
"OE.INFO_PROTECT": 20,
"OE.INSTALL": 18,
"OE.KERB_BIND": 5,
"OE.KERB_KEY": 5,
"OE.KERB_PROTECT": 4,
"OE.LDAP_PROTECT": 4,
"OE.LPAR": 8,
"OE.MAINTENANCE": 4,
"OE.PHYSICAL": 8,
"OE.PROTECT": 9,
"OE.RECOVER": 8,
"OE.RSA_KEY": 5,
"OE.SERIAL_LOGIN": 4,
"OE.SOFTWARE_IN": 4
},
"T": {
"T.ACCESS": 8,
"T.ENTRY": 3,
"T.IP_PASSTHRU": 3,
"T.OPERATE": 4,
"T.ROLEDEV": 5,
"T.UAACTION": 5,
"T.UAUSER": 6,
"T.VIOS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_AUT.1": 1,
"ACM_CAP.4": 1,
"ACM_SCP.2": 2
},
"ADO": {
"ADO_DEL.2": 1,
"ADO_IGS.1": 1
},
"ADV": {
"ADV_FSP.2": 1,
"ADV_HLD.2": 1,
"ADV_IMP.1": 1,
"ADV_LLD.1": 1,
"ADV_RCR.1": 1,
"ADV_SPM.1": 11
},
"AGD": {
"AGD_ADM.1": 3,
"AGD_USR.1": 1
},
"ALC": {
"ALC_DVS.1": 1,
"ALC_FLR.3": 8,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_MSU.2": 1,
"AVA_SOF.1": 1,
"AVA_VLA.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 2,
"EAL 4 augmented": 1,
"EAL2": 3,
"EAL3": 3,
"EAL4": 9,
"EAL4 augmented": 2
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 3,
"FAU_GEN.1": 12,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 12,
"FAU_GEN.2.1": 1,
"FAU_SAR.1": 10,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.2": 12,
"FAU_SAR.2.1": 1,
"FAU_SAR.3": 10,
"FAU_SAR.3.1": 1,
"FAU_SEL.1": 10,
"FAU_SEL.1.1": 2,
"FAU_STG.1": 8,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1,
"FAU_STG.3": 8,
"FAU_STG.3.1": 1,
"FAU_STG.4": 8,
"FAU_STG.4.1": 1
},
"FCS": {
"FCS_CKM.1": 67,
"FCS_CKM.1.1": 5,
"FCS_CKM.2": 31,
"FCS_CKM.2.1": 2,
"FCS_CKM.4": 17,
"FCS_CMK.1": 2,
"FCS_COP.1": 99,
"FCS_COP.1.1": 8
},
"FDP": {
"FDP_ACC.1": 103,
"FDP_ACC.1.1": 7,
"FDP_ACF.1": 97,
"FDP_ACF.1.1": 7,
"FDP_ACF.1.2": 7,
"FDP_ACF.1.3": 8,
"FDP_ACF.1.4": 7,
"FDP_ETC.1": 9,
"FDP_ETC.1.1": 1,
"FDP_ETC.1.2": 1,
"FDP_ETC.2": 11,
"FDP_ETC.2.1": 1,
"FDP_ETC.2.2": 1,
"FDP_ETC.2.3": 1,
"FDP_ETC.2.4": 1,
"FDP_IFC.1": 92,
"FDP_IFC.1.1": 5,
"FDP_IFF.1": 32,
"FDP_IFF.1.1": 2,
"FDP_IFF.1.2": 4,
"FDP_IFF.1.3": 2,
"FDP_IFF.1.4": 2,
"FDP_IFF.1.5": 2,
"FDP_IFF.1.6": 2,
"FDP_IFF.2": 47,
"FDP_IFF.2.1": 3,
"FDP_IFF.2.2": 6,
"FDP_IFF.2.3": 3,
"FDP_IFF.2.4": 3,
"FDP_IFF.2.5": 3,
"FDP_IFF.2.6": 3,
"FDP_IFF.2.7": 3,
"FDP_ITC.1": 19,
"FDP_ITC.1.1": 1,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITC.2": 19,
"FDP_ITC.2.1": 1,
"FDP_ITC.2.2": 1,
"FDP_ITC.2.3": 1,
"FDP_ITC.2.4": 1,
"FDP_ITC.2.5": 1,
"FDP_MSA.1": 1,
"FDP_MSA.3": 2,
"FDP_RIP": 23,
"FDP_RIP.1": 1,
"FDP_RIP.2": 13
},
"FIA": {
"FIA_ATD.1": 30,
"FIA_ATD.1.1": 2,
"FIA_SOS.1": 20,
"FIA_SOS.1.1": 1,
"FIA_UAU": 1,
"FIA_UAU.1": 3,
"FIA_UAU.2": 11,
"FIA_UAU.2.1": 1,
"FIA_UAU.7": 11,
"FIA_UID": 1,
"FIA_UID.1": 6,
"FIA_UID.2": 21,
"FIA_UID.2.1": 2,
"FIA_USB.1": 26,
"FIA_USB.1.1": 2,
"FIA_USB.1.2": 2,
"FIA_USB.1.3": 2
},
"FMT": {
"FMT_MOF.1": 20,
"FMT_MOF.1.1": 2,
"FMT_MSA.1": 124,
"FMT_MSA.1.1": 13,
"FMT_MSA.2": 43,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 106,
"FMT_MSA.3.1": 11,
"FMT_MSA.3.2": 10,
"FMT_MTD.1": 103,
"FMT_MTD.1.1": 12,
"FMT_MTD.3": 10,
"FMT_MTD.3.1": 1,
"FMT_REV.1": 30,
"FMT_REV.1.1": 3,
"FMT_REV.1.2": 3,
"FMT_SMF.1": 63,
"FMT_SMF.1.1": 1,
"FMT_SMF.2": 2,
"FMT_SMR": 1,
"FMT_SMR.1": 23,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1,
"FMT_SMR.2": 20,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_AMT.1": 9,
"FPT_AMT.1.1": 1,
"FPT_FLS.1": 10,
"FPT_FLS.1.1": 1,
"FPT_RCV.1": 10,
"FPT_RCV.1.1": 1,
"FPT_RCV.4": 10,
"FPT_RCV.4.1": 1,
"FPT_RVM": 20,
"FPT_RVM.1": 10,
"FPT_RVM.1.1": 1,
"FPT_SEP.1": 11,
"FPT_SEP.1.1": 1,
"FPT_SEP.1.2": 1,
"FPT_STM.1": 8,
"FPT_STM.1.1": 1,
"FPT_TDC.1": 10,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1,
"FPT_TST.1": 13,
"FPT_TST.1.1": 2,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_LSA.1": 9,
"FTA_LSA.1.1": 1,
"FTA_TSE.1": 9,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC.1": 13,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 8
},
"ECB": {
"ECB": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 53
},
"TLS": {
"TLS": 2
}
}
},
"crypto_scheme": {
"MAC": {
"MAC": 87
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"atsec": {
"atsec": 16
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 8,
"SHA1": 1
},
"SHA2": {
"SHA-224": 1,
"SHA-256": 3,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 8
}
},
"standard_id": {
"BSI": {
"AIS 32": 3
},
"CC": {
"CCIMB-2005-08-001": 1,
"CCIMB-2005-08-002": 1,
"CCIMB-2005-08-003": 1,
"CCIMB-2005-08-004": 1
},
"FIPS": {
"FIPS 180-2": 2,
"FIPS 186-2": 2,
"FIPS 197": 2,
"FIPS 46-3": 1,
"FIPS PUB 186-2": 1,
"FIPS PUB 188": 2,
"FIPS PUB 189": 1,
"FIPS180-2": 3,
"FIPS186-2": 3,
"FIPS197": 3,
"FIPS46-3": 2
},
"ISO": {
"ISO/IEC 9945-2": 1
},
"PKCS": {
"PKCS #12": 1,
"PKCS#1": 1
},
"RFC": {
"RFC 1108": 2,
"RFC 4120": 2,
"RFC 792": 1,
"RFC3268": 3,
"RFC4120": 5
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 34
},
"RC": {
"RC4": 4
}
},
"DES": {
"3DES": {
"TDEA": 14,
"TDES": 1
},
"DES": {
"DES": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_RSA_WITH_AES_128_CBC_SHA": 1,
"TLS_RSA_WITH_AES_256_CBC_SHA": 1
}
},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "atsec",
"/CreationDate": "D:20080507154356Z",
"/Creator": "Microsoft\u00ae Office Word 2007",
"/Keywords": "IBM, AIX 6 for POWER V6.1, Security Target, CAPP, LSPP, RBACPP",
"/ModDate": "D:20080523074342+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Office Word 2007",
"/Subject": "Security Target for CAPP, LSPP, and RBACPP",
"/Title": "IBM AIX V6.1 and optional VIOS Security Target",
"pdf_file_size_bytes": 2046775,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://wp.netscape.com/eng/ssl3/draft302.txt"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 156
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0461a.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0461b.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "4fb694bd7ced2e73dfe229aa8a0ac26c6b65d5a507fbd02825c90984805b6b47",
"source_hash": "b1d8f68dd3f9e677fa238045ac5269842a4a388e313d9d3916d7d1e89f58998d",
"txt_hash": "0e884aac67e8ec3467dac67497bea999b3751b04ad64636c39463833a2dbc696"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "69f6348bd5464eb41cca07626e6c04b9766e94bf4c7a285bddb382ebd62765cf",
"source_hash": "d949143a7d2865e2911c1a2f8a95fbb27602f523719f23884fc77d9a2b5ffc8e",
"txt_hash": "4262b351a1910702b5dbae9eb7c9d13b293ddea5b11ccc094e27bad7203545e0"
}
},
"status": "archived"
}